# $FreeBSD: src/gnu/lib/libreadline/history/doc/Makefile,v 1.2 1999/08/27 23:32:55 peter Exp $
# $DragonFly: src/gnu/lib/libreadline/history/doc/Makefile,v 1.3 2004/10/23 16:58:53 joerg Exp $

RELATIVE=	../
.include "../../Makefile.inc"
SRCDIR=		${RLDIR}/doc

INFO=	history

INFOSECTION=		"Programming & development tools."
INFOENTRY_history=	"* History: (history).		The GNU History library."

history.info: history.texi hstech.texi hsuser.texi version.texi

.include <bsd.info.mk>
